<?php

$host = "localhost";
$dbname = "misfitamigos_appointment_requests";
$username = "misfitamigos_appointment_request";
$password = "+_b27yAJxMReJI-W";

$conn = new mysqli($host, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>